#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: html-conduit
version: 1.3.1
id: html-conduit-1.3.1-5LsiKHUsOrf2hA6jMKTf1x
key: html-conduit-1.3.1-5LsiKHUsOrf2hA6jMKTf1x
license: MIT
maintainer: michael@snoyman.com
author: Michael Snoyman
homepage: https://github.com/snoyberg/xml
synopsis: Parse HTML documents using xml-conduit datatypes.
description:
    This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags. Note that, since version 1.3.1, it uses an inlined copy of tagstream-conduit with entity decoding bugfixes applied.
category: Web, Text, Conduit
abi: f1206a7d82bec26882aa93babf582693
exposed: True
exposed-modules:
    Text.HTML.DOM
hidden-modules: Text.HTML.TagStream
import-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/html-conduit-1.3.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/html-conduit-1.3.1
hs-libraries: HShtml-conduit-1.3.1-5LsiKHUsOrf2hA6jMKTf1x
depends:
    base-4.11.1.0 transformers-0.5.5.0 bytestring-0.10.8.2
    containers-0.5.11.0 text-1.2.3.0
    resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg
    conduit-1.3.1-JR2jMm57F9p4PvlZ0CCgmp
    xml-conduit-1.8.0.1-8rz5v5OVC4L8Hwj1q5TDge
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
    attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI
    conduit-extra-1.3.0-1ceQCG5GhpiGMqgNrteXTC
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg=4d4f7e54bda4225324828951165b6e2b
             conduit-1.3.1-JR2jMm57F9p4PvlZ0CCgmp=16734a62a84599c1bebef0162694b893
             xml-conduit-1.8.0.1-8rz5v5OVC4L8Hwj1q5TDge=ba8869dc23d90194f848cd351c9e175a
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=543959199634991899560acc46edfd26
             attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI=4a615f6f9c3fdb3bc12ed255f597d820
             conduit-extra-1.3.0-1ceQCG5GhpiGMqgNrteXTC=230128ec55e38b00393d33cbdc0833cf
haddock-interfaces: /usr/share/doc/haskell-html-conduit/html/html-conduit.haddock
haddock-html: /usr/share/doc/haskell-html-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

